Product comparison · 2 network switches

LevelOne GSW-2493 network switch Managed L2 vs Zyxel IES-708-22A Managed L2 Black

Add a product
  • 25specifications compared
  • 11differ
  • 14identical
  • 30known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GSW-2493 network switch Managed L2:16
    • IES-708-22A Managed L2 Black:8
  • MAC address table
    • GSW-2493 network switch Managed L2:8000 entries
    • IES-708-22A Managed L2 Black:4000 entries
  • Power consumption (typical)
    • GSW-2493 network switch Managed L2:60 W
    • IES-708-22A Managed L2 Black:12.84 W
  • Dimensions (WxDxH)
    • GSW-2493 network switch Managed L2:440 x 280 x 44 mm
    • IES-708-22A Managed L2 Black:270 x 350 x 44.45 mm
  • Operating temperature (T-T)
    • GSW-2493 network switch Managed L2:-10 - 60 °C
    • IES-708-22A Managed L2 Black:0 - 50 °C
  • Storage temperature (T-T)
    • GSW-2493 network switch Managed L2:-40 - 70 °C
    • IES-708-22A Managed L2 Black:-20 - 70 °C
  • Operating relative humidity (H-H)
    • GSW-2493 network switch Managed L2:0 - 95%
    • IES-708-22A Managed L2 Black:10 - 90%
  • Certification
    • GSW-2493 network switch Managed L2:FCC, CE
    • IES-708-22A Managed L2 Black:RoHS, FCC, EN, IEC

Side by side

Differences highlightedShow differences only (off)
Comparison of GSW-2493, IES-708-22A
55 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersYesSNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers168
Fiber optic connectorKnown for oneSCUnknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Console portKnown for oneUnknown — not stated by the sourceRS-232
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.3, IEEE 802.3u
10G supportNoNo
Copper ethernet cabling technologyKnown for one100BASE-TX, 10BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Number of VLANs256256
IP routingKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers8000 entries4000 entries
Supported data transfer rates10/100 Mbps10/100 Mbps
Maximum data transfer rate0.1 Gbit/s0.1 Gbit/s
Packet buffer memoryKnown for one3 MBUnknown — not stated by the source
Securityidentical
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringYesYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersConsole, CLI, Telnet, Web, SNMP v1/v3, RMON, TFTPSNMP v1/v2, IGMP v1/v2
Switching protocolsKnown for oneUnknown — not stated by the sourceIPv4
Data link protocolsKnown for oneUnknown — not stated by the sourceFTP/TFTP
Designidentical
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableYesYes
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
Product colourKnown for oneUnknown — not stated by the sourceBlack
Performanceidentical
Internal memoryKnown for one8 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Input currentKnown for one0.8 AUnknown — not stated by the source
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Differs60 W12.84 W
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features1 differ
Dimensions (WxDxH)Differs440 x 280 x 44 mm270 x 350 x 44.45 mm
Connectivity technologyWiredWired
Input frequencyKnown for one50/60 HzUnknown — not stated by the source
Networking featuresFast EthernetFast Ethernet
Size (imperial)48.3 cm (19")48.3 cm (19")
Management platformKnown for oneUnknown — not stated by the sourceCLI
Power requirementsKnown for oneUnknown — not stated by the source100/240V
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Operational conditions3 differ
Operating temperature (T-T)Differs-10 - 60 °C0 - 50 °C
Storage temperature (T-T)Differs-40 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Certificates1 differ
CertificationDiffersFCC, CERoHS, FCC, EN, IEC
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons